export class ImageReq {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public comment: string;
  public data: string;
}

export class ImageResp {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public comment: string;
  public data: string;
}
